#toggle, .category_click { display: none; } 


/************************************************  
													Mobile 1024
																  ************************************************/
@media (min-width: 768px) and (max-width: 1024px) {

.more_exp {
    display: none !important;
}
.lbar {
    margin-right: 50px;
}

#catbooks {
    width: 700px;
}
	
}

/************************************************  
													Mobile 979
																  ************************************************/
@media (min-width: 768px) and (max-width: 979px) {
	
	#catbooks {
    width: 500px;
    margin-left: 40px;
}

.lbar {
    margin-right: 25px;
}

.prodbox {
    float: right;
    width: 25%; }

img {
    max-width: 100%;
}
}


/************************************************  
													Mobile 767
																  ************************************************/
@media (max-width: 767px) {	

	.credits {
    width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    right: 0;
    text-align: center;
    padding-bottom: 15px;
    margin-top:20px;
    margin-bottom:50px;
}

.topbutt {
    text-align: center;
	display: none;
}
.topbutt a {
    display: block;
    float: none;
}

.topbutt {
    text-align: center;
    height: auto;
    margin-top: 0;
}

img {
    max-width: 100%;
}

#toggle {
    display: inline-block;
    width: 28px;
    height: 30px;
}
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #000; transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }

.lbar {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 999;
    padding: 10px;
    overflow: scroll;
}

.category_click {
    display: block;
    background: #41ad48;
    color: #fff;
    text-align: center;
    padding: 10px 30px;
    width: 115px;
    margin: 0 auto 31px;
    border-radius: 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
	cursor: pointer;
}

span.category_click.on {
    position: fixed;
    top: 0;
    z-index: 9999;
    left: 20px;
    top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.itxtl,.itxtr,.itxtl div ,.itxtr div,.itxtr table,.itxtl table {width:auto !important;}
.itxtr td {width:100% !important;display:block;}
.itxtprodHP,.ltxt,.itxtprod {width:100% !important;margin:0;}
.rpic {position:static !important;margin-bottom:20px;}
.rpic IMG {display:block;margin-bottom:20px;}
#custombox-modal-content {overflow:hidden;}
.popup {min-width:initial !important;}
.itxtr[data-id='133'] table,.itxtr[data-id='133'] {width:100% !important;}
.itxtr[data-id='133'] td {width:initial !important;display:table-cell;}

.category_click.on {    width: auto;
    right: 155px !important;
    left: auto !important;
    border-radius: 100% !important;
    padding: 5px 10px !important;
    top: 5px !important;
    text-align: center !important;}
    
    .to-mobile {display:inline-block !important;}
    
    #logo {top:0;position:static;}
    #logo img {width:100% !important;}
    .topbannerIN {width:100% !important; margin:0;}
    /*.fadein {top:60px;}*/
    .w2bslikebox {display:none !important;}
    
    #toggle {display:inline-block;position:relative;top:10px;float:right;margin-left:10px;}
    
    .category_click {display:inline !important;}
    .rpic {width:100%;}
    .rpic img {POSITION:relative;top:20px;}
    .mobile-basket {float:left;}
	
    .topbanner,.topbannerIN {height:auto !important;min-height:100px;}
    .topbannerIN {}
}

/************************************************  
													Mobile 480 
																  ************************************************/
@media only screen and (max-width: 480px) {
	
    .topbanner,.topbannerIN {height:auto !important;min-height:60px;}
	
}